<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ca23303d0029630096f82288ef0c336">
  <dict>
    <!--2023-01-31 11:42:46.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:42:46.000-->
    <string key="voicemail_carrier">Orascom Telecom Algérie</string>
    <!--2023-01-31 11:42:46.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:42:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
